  <!DOCTYPE html>
  <html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacts</title>
  <link rel="shortcut icon" type="image/png" href="assets/fav.png">
    <link rel="stylesheet" type="text/css" href="CSS/pers.css">
  </head>
  <body>
    <h1>Contact me</h1>
<form action="submit-form.php" method="post">
  <label for="name">Name:</label>
  <input type="text" id="name" name="name"><br><br>
<label for="email">Email:</label>
<input type="email" id="email" name="email"><br><br>

<label for="message">Message:</label>

  <textarea id="message" name="message"></textarea><br><br>
  <input type="submit" value="Submit">
</form>
<h2>Other Contact Details:</h2>
<ul>
  <li>Email: zhulumbetov.ar@gmail.com</li>
  <li>Phone: 77769997337</li>
</ul> 
    
  </body>
  </html>